.floadAd02 { position: absolute;z-index: 9999; display:none; }  
.floadAd02 .item { display: block; }  
.floadAd02 .item img { vertical-align: bottom; border: none;}


.select_i
{float:left;
margin-left:60px;
height:30px;
width:180px;
border:none;
margin-top:5px;
}

#visit p span a
{
font-size:14px;
}




.Tl_gy{
	width:1178px; height:275px; border-bottom:#cb0425 solid 1px; border-left:#cb0425 solid 1px; border-top:#cb0425 solid 1px; border-right:#cb0425 solid 1px; margin: 10px auto;
}
.Tl_gy .Tl_gy_text{
	width:30px; height:255px; float:left; background:#b20008; font-family: '微软雅黑'; font-size:16px; color:#fff; text-align:center; padding:10px; 0px;
}


#gongyi .zhuanti-box {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 1100px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 255px; OVERFLOW: hidden; PADDING-TOP: 10px
}
#gongyi UL {
	OVERFLOW: hidden
}
#gongyi LI {
	MARGIN: 0px 10px 0px 0px; WIDTH: 185px; DISPLAY: inline; FLOAT: left
}
#gongyi LI IMG {
WIDTH: 185px; HEIGHT: 255px; border:0px;		
}





.Tl_xxgk-ico-30 {
	OVERFLOW: hidden;float:left; width:855px; list-style-type:none;  margin-left:4px;
}
.Tl_xxgk-ico-30 LI {
	MARGIN-left: 7px; margin-top:4px;float:left;
}
.Tl_xxgk-ico-30 LI A {
	background-color:#c0bebe;  TEXT-ALIGN: center; font-family:'微软雅黑'; font-size:17px; LINE-HEIGHT:36px; WIDTH: 206px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 36px; COLOR: #000;  
}
.Tl_xxgk-ico-30 LI A:hover {
	background-color: #c92e34;  BACKGROUND-REPEAT: no-repeat; COLOR: #ffffff; TEXT-DECORATION: none
}
.Tl_xxgk-ico-30 LI .hi-1 {
	BACKGROUND-POSITION: 0px 0px
}

.Tl_xxgk-ico-30 LI .hi-1:hover {
	BACKGROUND-POSITION: 0px 0px
	
}



.bg001
{
background: url(/tieling/resource/cms/2021/06/zn1920.jpg) center top no-repeat;
height: 160px;
width:100%;
}